<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <description>Eqt Data Correction Section</description>
    <isExposed>false</isExposed>
    <masterLabel>Eqt Data Correction Section</masterLabel>
</LightningComponentBundle>
